Subject: Trainer Candidate - Naresh Karri Naresh
From: Naresh Karri Naresh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 18 Apr 2021 12:38:45 -0400

| | Tech Support Test

Name | Naresh Karri Naresh
E-mail | [email-masked]
Phone Number | (+91) 7893361467
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Uttam nagar,delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelancer | Trainer | March 30 | 38000
Previous Employer 1 | Face | Trainer | March 21 | 35000
Previous Employer 2 | Career evolution | Trainer | Nov 30 | 28000

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in training?

Training new joiners on customer centricity.
Also training engineering graduates on voice and accent training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Well most of the time in training the most difficult situation we face is to match with trainee's pace. Because I personally feel if the trainees are not in sync with the trainer it always go very passively. Hence we always start the training with the ice breaking session so that we will get to know our audience and the trainees will get to know the trainer. The other challenges that we face is comunication barriers. Not every one will be able to catch up.so we need to speak in layman's terms. few trainees have behavioural issues which can be dealt on a personal level. The toughest is the attendance. Because a trainers job is to make sure everyone is on the same page.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When the customer calls he have a basic expectation that his issue should be resolved in decent manner which I call is good.
But when the customer Calls and agent goes and provide some extra information how the issue can be avoided in future after resolving the issue which customer did not expected is what delightful customer service

What according to you makes you a good candidate for this position?

Experience in training different domains.
Nuetral accent and good communication
Good interpersonal skills
And training is my passion.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |